## metatheme-gilouche 11.1.2

=== debian/changelog ===
metatheme-gilouche (11.1.2-4) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Use versioned copyright format URI.
  * Set field Upstream-Name in debian/copyright.
  * Make "Files: *" paragraph the first in the copyright file.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 16:32:12 +0100

metatheme-gilouche (11.1.2-3) unstable; urgency=medium

  * QA upload.
  * Orphan the package.
  * Refresh packaging:
    + Bump Standards-Version to 4.6.0.
    + Bump debhelper-compat to v13.
    + Use dh sequencer.
  * debian/control: Update Vcs-* fields to use git packaging repo under
    Salsa Debian GitLab.
  * debian/control: Mark "Rules-Requires-Root: no".
  * debian/source/format: Use "3.0 (quilt)" format.
  * debian/salsa-ci.yml: Add Salsa CI support.
  * debian/: Apply "wrap-and-sort -abst".
  * debian/control: Add missing build-dependency libglib2.0-dev.

 -- Boyuan Yang <byang@debian.org>  Sun, 05 Sep 2021 13:57:33 -0400

metatheme-gilouche (11.1.2-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 02:32:02 +0100

metatheme-gilouche (11.1.2-2) unstable; urgency=low

  * debian/copyright: Correct the names of the copyright holders,
    add more details (as provided by Jakub Steiner).

 -- Julian Andres Klode <jak@debian.org>  Wed, 25 Mar 2009 15:42:19 +0100

metatheme-gilouche (11.1.2-1) unstable; urgency=low

  * Initial upload  (Closes: #520282) (LP: #96042)

 -- Julian Andres Klode <jak@debian.org>  Wed, 18 Mar 2009 17:44:31 +0100
